uuid: 4c287d1a-1863-4685-9145-14694998ace1
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.frontpage
    - field.field.node.ct_news.body
    - field.field.node.ct_news.field_countries
    - field.field.node.ct_news.field_discover
    - field.field.node.ct_news.field_discover_teaser
    - field.field.node.ct_news.field_header_image
    - field.field.node.ct_news.field_language
    - field.field.node.ct_news.field_paragraph
    - field.field.node.ct_news.field_preview
    - field.field.node.ct_news.field_subtitle
    - field.field.node.ct_news.field_tax_topics
    - field.field.node.ct_news.field_teaser_newsletter
    - field.field.node.ct_news.field_topics
    - node.type.ct_news
  module:
    - layout_builder
    - layout_builder_restrictions
    - mpidr_custom
    - options
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_onecol
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          90d69577-51e4-43d1-b144-7fc96044e29e:
            uuid: 90d69577-51e4-43d1-b144-7fc96044e29e
            region: content
            configuration:
              id: 'field_block:node:ct_news:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          d74f7d3e-f97e-4798-87c2-1db8df81e918:
            uuid: d74f7d3e-f97e-4798-87c2-1db8df81e918
            region: content
            configuration:
              id: 'extra_field_block:node:ct_news:links'
              label: Links
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional:
              layout_builder_styles_style: ''
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_news.frontpage
targetEntityType: node
bundle: ct_news
mode: frontpage
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 109
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 110
    region: content
  field_header_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 107
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_preview:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 108
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 111
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  field_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_paragraph: true
  langcode: true
